<?php
/**
*
* @package phpBB Extension - RH Topic Tags
* @copyright (c) 2014 Robet Heim
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
* Swedish translation by Holger (http://www.maskinisten.net)
*
*/

if (!defined('IN_PHPBB'))
{
    exit;
}

if (empty($lang) || !is_array($lang))
{
    $lang = array();
}

$lang = array_merge($lang, array(
	'RH_TOPICTAGS'						=> 'Taggar',

	'RH_TOPICTAGS_TAGCLOUD'				=> 'Taggmoln',

	'RH_TOPICTAGS_ALLOWED_TAGS'			=> 'Tilltna taggar:',
	'RH_TOPICTAGS_WHITELIST_EXP'		=> 'Endast dessa taggar r tilltna:',

	'RH_TOPICTAGS_SEARCH_HEADER_OR'		=> 'Sk mnen med ngon av dessa taggar: %s',
	'RH_TOPICTAGS_SEARCH_HEADER_AND'	=> 'Sk mnen med alla dessa taggar: %s',
	'RH_TOPICTAGS_SEARCH_IGNORED_TAGS'	=> 'Fljande taggar ignoreras eftersom de r ogiltiga: %s',

	'RH_TOPICTAGS_NO_TOPICS_FOR_TAG_OR'		=> 'Det finns inga mnen med ngon av dessa taggar: %s',
	'RH_TOPICTAGS_NO_TOPICS_FOR_TAG_AND'	=> 'Det finns inga mnen med alla dessa taggar: %s',

	'RH_TOPICTAGS_TAGS_INVALID'			=> 'Fljande taggar r ogiltiga: %s',

	'RH_TOPICTAGS_DISPLAYING_TOTAL_ALL'	=> 'Visar alla taggar.',

	'RH_TOPICTAGS_DISPLAYING_TOTAL'	=> array(
		0 => 'Det finns inga taggar n',
		1 => 'Visar topp %d tagg.',
		2 => 'Visar topp %d taggar.',
	),

));

